/*-----------------------------Table Of Contents-------------------------------*/
/*
/* 				CUSTOM STYLE SHEET FOR MODIFIED LAYOUT AND THEMEING
/* 
/*-----------------------------------------------------------------------------*/

/********************************************************************************************************/
/*--------------------------------------- WebTrac Link Styles ------------------------------------------*/
/********************************************************************************************************/
a, a:link, a:active, a:visited {
    color: #A25614;
    text-decoration: none;
}
a:hover {
    color: #C16F27;
    text-decoration: underline;
}

/********************************************************************************************************/
/*--------------------------------------- WebTrac Body Styles ------------------------------------------*/
/********************************************************************************************************/
body {
    color: #444444;
    font-family: Arial,Helvetica,sans-serif;
    background: url(../../wbimages/txaustin/txaustin/bkg.jpg) repeat scroll 0 0 transparent;
}

/********************************************************************************************************/
/*-------------------------------------- WebTrac Header Styles -----------------------------------------*/
/********************************************************************************************************/
h1, h2, h3, h5, h6 {
    color: #A25614;
	 font-weight: bold;
    font-family: Arial,Helvetica,sans-serif;
}
h4 {
    color: #444444;
	 font-weight: bold;
    font-family: Arial,Helvetica,sans-serif;
}

/********************************************************************************************************/
/*----------------------------------- WebTrac Table Headers Styles -------------------------------------*/
/********************************************************************************************************/
table th {
	color: #444444;
	font-weight: bold;
	background: #D1D1D1;
}

/********************************************************************************************************/
/*---------------------------------- WebTrac Outer Container Styles ------------------------------------*/
/********************************************************************************************************/
#outer {
	width: 100%;
   margin: 0 auto;
}

/********************************************************************************************************/
/*--------------------------------- WebTrac Outer Container 2 Styles -----------------------------------*/
/********************************************************************************************************/
#container {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

/********************************************************************************************************/
/*--------------------------- WebTrac Site controls (welcome/login/language) ---------------------------*/
/********************************************************************************************************/
#controls {
	position: absolute;
	top: 265px;
	left: 50%;	
	width: 970px;
	margin-left: -460px;
   font-size: 0.75em;		
}
#controls li {
	border-color: #444444 !important;
	color: #444444;	
}
#controls ul {
	color: #444444;
}
#controls a,#controls a:link,#controls a:active,#controls a:visited {
    color: #A25614;
    text-decoration: none;
}
#controls a:hover {
    color: #C16F27;
    text-decoration: underline;
}

/********************************************************************************************************/
/*--------------------------------------- WebTrac Banner Styles ----------------------------------------*/
/********************************************************************************************************/
#banner {}

/********************************************************************************************************/
/*---------------------------------------- WebTrac Menu Styles -----------------------------------------*/
/********************************************************************************************************/
#menu {
	position: absolute;
	top: 225px;
	left: 50%;	
	width: 970px;
	margin-left: -460px;
}

/*--------------------------LEVEL 1-----------------------------*/
/*Vertical Menu level 2 position*/
#menu ul.vertical li {
	position:relative;
	width:150px;
}
/*Horizontal Menu level 2 position*/
#menu ul.horizontal li {
	float:left;
	position:relative;
}
/*Level 1 Links*/
#menu ul.horizontal a,
#menu ul.horizontal a:visited,
#menu ul.vertical a,
#menu ul.vertical a:visited  {
	height:28px;
	line-height:28px;
   padding-left: 20px;
   padding-right: 20px;	
	text-decoration:none;
	color: #FFFFFF;		
   font-size: 0.75em;
   font-weight: normal;
	float:left;
	background: transparent;
}
/*level 1 background color*/
#menu ul.horizontal li,
#menu ul.vertical li {
	background:transparent;
}
/*Level 1 Links Hover*/
#menu ul.horizontal a:focus, 
#menu ul.horizontal a:hover, 
#menu ul.horizontal a:active,
#menu ul.horizontal li:hover,
#menu ul.horizontal li.menu-hover,
#menu ul.horizontal li.menu-hover a,
#menu ul.vertical a:focus, 
#menu ul.vertical a:hover, 
#menu ul.vertical a:active,
#menu ul.vertical li:hover,
#menu ul.vertical li.menu-hover {
	background:transparent;
	color: #A25614;	
	outline: 0;	
}
#menu ul.horizontal li.first a,
#menu ul.vertical li.first a {
	
}
#menu ul.horizontal li.last a,
#menu ul.vertical li.last a {
}
/*--------------------------LEVEL 2-----------------------------*/
/*Vertical Menu level 2 position*/
#menu ul.vertical li:hover ul,
#menu ul.vertical li.menu-hover ul {
	left:200px;
	top:0;
}
/*Horizontal Menu level 2 position*/
#menu ul.horizontal li:hover ul,
#menu ul.horizontal li.menu-hover ul {
	left:-10px;
	top:28px;
}

/*Level 2 Links*/
#menu ul.horizontal li ul li a,
#menu ul.horizontal li.menu-hover li a,
#menu ul.horizontal li ul li a:visited,
#menu ul.vertical li ul li a,
#menu ul.vertical li ul li a:visited  {
	border:0;
	height:28px;
	line-height:28px;
	padding:0 .75em;
	text-decoration:none;
   font-size: 0.75em;
	font-weight: normal;		
	display:block;
	float:none;
   color: #636463;
   background: #E0DED3;
   border-left: 7px solid #636463;
}

/*level 2 background color*/
#menu ul.horizontal li li,
#menu ul.vertical li li {
	border-top: 3px solid #F0EEE2; 
}

/*Level 2 Links Hover*/
#menu ul.horizontal li ul li.menu-hover a,
#menu ul.horizontal li ul li a:focus, 
#menu ul.horizontal li ul li a:hover, 
#menu ul.horizontal li ul li a:active,
#menu ul.vertical li ul li a:focus, 
#menu ul.vertical li ul li a:hover, 
#menu ul.vertical li ul li a:active {  
   background: #E0DED3;
   color: #A25614;
   border-left: 7px solid #A25614;	
   outline: 0;	 
}

#menu ul.horizontal li ul li.first,
#menu ul.vertical li ul li.first {
}

#menu ul.horizontal li ul li.first a,
#menu ul.vertical li ul li.first a {
}

#menu ul.horizontal li ul li.last,
#menu ul.vertical li ul li.last {
}

#menu ul.horizontal li ul li.last a,
#menu ul.vertical li ul li.last a {
}

/*--------------------------LEVEL 3-----------------------------*/
/*Vertical Menu level 2 position*/
#menu ul.vertical li li:hover ul,
#menu ul.vertical li li.menu-hover ul {
	left:190px; 
	top:0;
}

/*Horizontal Menu level 2 position*/
#menu ul.horizontal li li:hover ul,
#menu ul.horizontal li li.menu-hover ul {
	left:189px; 
	top:-3px;
}

/*Level 3 Links*/
#menu ul.horizontal li ul li.menu-hover li a,
#menu ul.horizontal li ul li ul li a,
#menu ul.horizontal li ul li ul li a:visited,
#menu ul.vertical li ul li ul li a,
#menu ul.vertical li ul li ul li a:visited  {
	border:0;
	height:28px;
	line-height:28px;
	padding:0 .75em;
	text-decoration:none;
   font-size: 0.8em;
	font-weight: normal;		
	display:block;
	float:none;
   color: #636463;
   background: #E0DED3;
   border-left: 7px solid #636463;	
}

/*level 3 background color*/
#menu ul.horizontal li li li,
#menu ul.vertical li li li {
	border-top: 3px solid #F0EEE2; 
}

#menu ul.horizontal li ul li ul li:hover {
   background: #E0DED3;
   color: #A25614;
   outline: 0;	
}
/*Level 3 Links Hover*/

#menu ul.horizontal li ul li ul li.menu-hover a,
#menu ul.horizontal li ul li ul li a:focus, 
#menu ul.horizontal li ul li ul li a:hover, 
#menu ul.horizontal li ul li ul li a:active,
#menu ul.vertical li ul li ul li:hover, 
#menu ul.vertical li ul li ul li.menu-hover,
#menu ul.vertical li ul li ul li a:focus, 
#menu ul.vertical li ul li ul li a:hover, 
#menu ul.vertical li ul li ul li a:active {
   background: #E0DED3;
   color: #A25614;
	border-color: #A25614;	
   outline: 0;	
}

#menu ul.horizontal li ul li ul li.first a,
#menu ul.horizontal li ul li ul li.first a:visited,
#menu ul.vertical li ul li ul li.first a,
#menu ul.vertical li ul li ul li.first a:visited  {
}

#menu ul.horizontal li ul li ul li.last a,
#menu ul.horizontal li ul li ul li.last a:visited,
#menu ul.vertical li ul li ul li.last a,
#menu ul.vertical li ul li ul li.last a:visited {
}

#menu ul.horizontal ul.sf-shadow, #menu ul.vertical ul.sf-shadow {
    background: transparent;
}

/********************************************************************************************************/
/*-------------------------------------- WebTrac Content Styles ----------------------------------------*/
/********************************************************************************************************/
#content {
   width: 930px;
	padding-top: 45px;	
	padding-left: 15px;	
	padding-right: 15px;		
	padding-bottom: 25px;		
	margin: 0 auto;	
   background: #FFFFFF;
   -webkit-border-bottom-right-radius: 10px;
   -webkit-border-bottom-left-radius: 10px;
   -moz-border-radius-bottomright: 10px;
   -moz-border-radius-bottomleft: 10px;
   border-bottom-right-radius: 10px;
   border-bottom-left-radius: 10px;
}

/********************************************************************************************************/
/*------------------------------------ WebTrac Left Side Bar Styles ------------------------------------*/
/********************************************************************************************************/
#leftside {}

/********************************************************************************************************/
/*----------------------------------- WebTrac Right Side Bar Styles ------------------------------------*/
/********************************************************************************************************/
#rightside {}

/********************************************************************************************************/
/*--------------------------------------- WebTrac Footer Styles ----------------------------------------*/
/********************************************************************************************************/
#footer {}

/********************************************************************************************************/
/*------------------------------------ WebTrac Footer Links Styles -------------------------------------*/
/********************************************************************************************************/
#footer-links {
	background: #343233;
}

#copyright {
	background: #343233;
}

#browsers {
	background: #343233;
}

/********************************************************************************************************/
/*--------------------------------CUSTOM CLASSES AND ELEMENTS BELOW HERE--------------------------------*/
/********************************************************************************************************/
#bn-top {
	width: 100%;
   height: 30px;
   background: #000000;
}
#bn-top ul {
   width: 980px;
   height: 30px;	 
	margin: 0 auto;
	line-height: 30px;
	text-align: center;
	padding-right: 4px;
}
#bn-top ul li {
	color: #BDBDBD;
   display: inline;
   float: none;
   margin: 0;	
	line-height: 28px;
}
#bn-top ul li a {
   font-size: 0.7em;			
   padding-right: 10px;
	padding-left: 5px;	
   text-decoration: none;
   text-transform: uppercase;
	color: #BDBDBD;	
	letter-spacing: 1px;
	border-right: 1px solid #BDBDBD;
}
#bn-top ul a.bn-last {
	border-right: 0;
}
#bn-mid {
	width: 960px;
   height: 175px;
	margin: 0 auto;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;	
}
#bn-mid div.bn-logo {
	width: 708px;
   height: 175px;
	margin: 0 auto;	
   position: relative;	
}
#bn-btm {
	width: 960px;
   height: 28px;	
	margin: 0 auto;	
   -webkit-border-top-left-radius: 10px;
   -webkit-border-top-right-radius: 10px;
   -moz-border-radius-topleft: 10px;
   -moz-border-radius-topright: 10px;
   border-top-left-radius: 10px;
   border-top-right-radius: 10px;
   background: #585858;
}

#ft-wrapper {
    width: 100%;
    height: 275px;
    padding: 30px 0 0;
    background: #5B5B5B url(../../wbimages/txaustin/txaustin/footer_bg.jpg) repeat-x scroll left top;
}
#ft-top {
    width: 960px;
    margin: 0 auto;
}

#ft-blocks {
	width: 960px;
}
#ft-blocks div.ft-logo {
    float: left;
    padding-top: 0;
    margin-top: 12px; 	 
    margin-left: 36px; 
    width: 199px;	 
}
#ft-blocks div.ft-cols {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    width: 140px;
	 padding: 10px;
    background: none repeat scroll 0 0 #5F5F5F;
    height: 180px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;		 
}	
#ft-blocks div.ft-cols p {
    border-bottom: 1px solid #666666;
    font-weight: bold;
    margin: 0;
    padding-bottom: 5px;
    text-shadow: 0 1px 0 #333333;	
	 color: #FFFFFF;
	 font-size: 0.8em;
}	
#ft-blocks div.ft-cols ul {
    border-top: 1px solid #555555;
    margin: 0;
    padding: 7px 0 0;
}
#ft-blocks div.ft-cols ul li {
    list-style: none outside none;	
	 margin: 0;
    margin-bottom: 0;
}
#ft-blocks div.ft-cols ul li a {
    color: #FFFFFF;
    text-decoration: none;
	 font-size: 0.8em;	 
}
#ft-blocks div.ft-cols ul li a:hover {
    text-decoration: underline;
}
#ft-blocks div.ft-cols ul li.ft-citydata {	
   background: url(../../wbimages/txaustin/txaustin/icon_citydata_16.png) no-repeat scroll 0 0 transparent;
   height: 16px;
   line-height: 16px;
   margin: 5px 0;
	margin-top: 6px;
   text-indent: 20px;	
}	
#ft-blocks div.ft-cols ul li.ft-facebook {	
   background: url(../../wbimages/txaustin/txaustin/icon_facebook_16.png) no-repeat scroll 0 0 transparent;
   height: 16px;
   line-height: 16px;
   margin: 5px 0;
   text-indent: 20px;	
}	
#ft-blocks div.ft-cols ul li.ft-twitter {	
   background: url(../../wbimages/txaustin/txaustin/icon_twitter_16.png) no-repeat scroll 0 0 transparent;
   height: 16px;
   line-height: 16px;
   margin: 5px 0;
   text-indent: 20px;	
}	
#ft-blocks div.ft-cols ul li.ft-youtube {	
   background: url(../../wbimages/txaustin/txaustin/icon_youtube_16.png) no-repeat scroll 0 0 transparent;
   height: 16px;
   line-height: 16px;
   margin: 5px 0;
   text-indent: 20px;	
}	
#ft-blocks div.ft-cols ul li.ft-rss {	
   background: url(../../wbimages/txaustin/txaustin/icon_rss_16.png) no-repeat scroll 0 0 transparent;
   height: 16px;
   line-height: 16px;
   margin: 5px 0;
   text-indent: 20px;	
}		
#ft-blocks div.ft-cols ul li.ft-foursquare {	
   background: url(../../wbimages/txaustin/txaustin/icon_foursquare_16.png) no-repeat scroll 0 0 transparent;
   height: 16px;
   line-height: 16px;
   margin: 5px 0;
   text-indent: 20px;	
}			
#ft-blocks div.ft-cols ul li.ft-contactus {	
   background: url(../../wbimages/txaustin/txaustin/icon_contactus.png) no-repeat scroll 0 0 transparent;
   height: 16px;
   line-height: 16px;
   margin: 5px 0;
   text-indent: 20px;	
}	
#ft-blocks div.ft-cols ul li p.ft-address {	
    color: #FFFFFF;
	 font-size: 0.8em;	
    font-weight: normal;	
	 border: 0; 	
}			
#ft-menu {
	width: 960px;
   margin: 0 auto;
	clear: both;
	padding-top: 1px;
}	
#ft-menu ul {
    background: #5F5F5F;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;	 
    margin: 20px 10px 10px;
    padding: 8px;
    text-align: center;
	 font-size: 0.75em;
}
#ft-menu ul li.ft-first {
    border-left: 0;
}
#ft-menu ul li {
    border-left: 1px solid #CCCCCC;
    border-top: medium none;
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0 10px;
}
#ft-menu ul li a {
    color: #CCCCCC;
    text-decoration: none;
    text-transform: uppercase;
}
#ft-menu ul li a:hover {
	text-decoration: underline;
}




